Quassel IRC - Bug #1718

feature
05/22/2021 05:17 PM - sunil808

Status: Feedback Start date: 05/22/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.13.0 0S: Any
Description

when i click dropdown menu but it's still not working

History

#1 - 05/26/2021 11:27 PM - phuzion
Hi there,

This report is a bit vague. Could you please elaborate a little more about the bug you're encountering?
Which dropdown menu are you talking about? What is the expected behavior? What is actually happening?
Thanks

#2 - 06/14/2021 02:56 PM - phuzion

- Status changed from New to Feedback
